﻿<!-- Modal -->
<div id="ModalDocsServicoNegociacao" class="modal animated pulse"  role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->
        <div class="modal-content">
            <div id="divDocServicos"  >
                <div class="tgv-cabecalho-container">
                    <div class="col-md-12 titulo-tela">
                    </div>
                </div>
                <div class="tgv-crud-container tgv-mat-closer" style="padding:0 !important;">
                    <div class="modal-body">
                        <form id="frmEnviarAprovacao" novalidate="novalidate">
                            <div class="col-lg-12 tablenopadding nopaddingleft" style="margin-left:-2px;">
                                <div id="tableDocsContainer"></div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="row tgv-button-toolbar">
                    <span>
                        <button id="btnSalvarModalDocs" type="button" class="btn btn-success">
                            <i class="fa fa-floppy-o">&nbsp;</i>
                            Salvar
                        </button>
                        <button id="btnSalvarModalDocsNovo" type="button" class="btn btn-success">
                            <i class="fa fa-floppy-o">&nbsp;</i>
                            Salvar Novo
                        </button>
                        <button id="btnFecharModalDocs" type="button" class="btn btn-danger" data-dismiss="modal">
                            <i class="fa fa-close">&nbsp;</i>
                            Fechar
                        </button>
                    </span>
                </div>
            </div>
        </div>
    </div>

</div>
